idColumn.header=id
btnAddNew.label=\u65B0\u589E
btnView.label=\u67E5\u770B
keyColumn.header=\u95DC\u9375\u5B57
appNameColumn.header=\u5F85\u8FA6\u4F86\u6E90
typeColumn.header=\u5F85\u8FA6\u985E\u578B
btnRefresh.label=\u5237\u65B0
nameColumn.header=\u540D\u7A31
btnQuery.label=\u67E5\u8A62
numberColumn.header=\u7DE8\u78BC
simpleNameColumn.header=\u7C21\u7A31
optTypeColumn.header=\u64CD\u4F5C\u985E\u578B
btnExit.label=\u9000\u51FA
modelIdColumn.header=\u5F85\u8FA6\u552F\u4E00\u6A19\u8B58
param1Column.header=\u53C3\u65781
param2Column.header=\u53C3\u65782
btnRemove.label=\u522A\u9664
modelNameColumn.header=\u6A21\u7D44\u540D
targetsColumn.header=\u5F85\u8FA6\u6240\u5C6C\u5C0D\u8C61
btnEdit.label=\u7DE8\u8F2F
descriptionColumn.header=\u63CF\u8FF0
